# Generated by Django 2.2 on 2019-04-09 10:06

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('home', '0002_comentarioproyecto'),
    ]

    operations = [
        migrations.CreateModel(
            name='ActividadProyecto',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fecha_entrega', models.DateField(default=None)),
                ('id_proyecto', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='home.Proyecto')),
                ('user', models.ManyToManyField(to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
